/*
	jQuery FlexSlider v1.8
	http://www.woothemes.com/flexslider/

	Copyright 2012 WooThemes
	Free to use under the MIT license.
	http://www.opensource.org/licenses/mit-license.php
*/

/*-- Browser Resets ---------------------------------------------------------------------*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/*-- FlexSlider Necessary Styles --------------------------------------------------------*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style-type:none; padding:0; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider-container { position:relative;}

/*-- Clearfix for the .slides element ----------------------------------------------------*/
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/*-- FlexSlider Default Theme -----------------------------------------------------------*/
#slider-wrap{
	width:100%;
	background:#fff url(../images/loading.gif) center center no-repeat;
	margin-bottom:30px;

}
.flexslider {
	background:#fff;
	position: relative;
	zoom: 1;
	padding:9px;
	border:1px solid #ddd;
	border-radius:5px;
}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
.flex-caption {
	display:none;
	width: 362px;
	padding: 234px 80px 0 0;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	font: 400 30px/36px 'Voltaire', sans-serif;
	color: #c2c9cc;
	text-transform:uppercase;
	letter-spacing:-2px;
	word-spacing:2px;
}
	.flex-caption p {margin:0;}
	.flex-caption strong{
		font-weight:normal;
		display:block;
		font-size:120px;
		line-height:96px;
		color:#272d30;
		letter-spacing:-9px;
	}


	.flex-direction-nav li {
		padding:0;
		margin:0 2px 0 0;
		background:none;
		
	}
		.flex-direction-nav li a {
			width: 36px;
			height: 37px;
			overflow:hidden;
			display: block;
			background-position:0 -39px;
			background-repeat: no-repeat;
			font:0/0 a;
			color:transparent;
			position:absolute;
			top:50%;
			margin-top:-18px;
		}
		.flex-direction-nav li .next {background-image: url(../images/slider-next.png); right:12px; }
		.flex-direction-nav li .prev {background-image: url(../images/slider-prev.png); left:12px; }
		.flex-direction-nav li a:hover{background-position:0 0;}
		.flex-direction-nav li .disabled {background-position:0 0; cursor: default;}

/* Control Nav */
.flex-control-nav {
	position: absolute;
	bottom:30px;
	right:30px;
	overflow:hidden;
	margin:0;
	z-index:995;
	font:0/0 a;
	text-align:center;
}
	.flex-control-nav li {
		margin: 0 0 0 5px;
		padding:0;
		background:none;
		display:inline-block;
	}
	.flex-control-nav li:first-child {margin: 0;}
		.flex-control-nav li a {
			width: 13px;
			height: 13px;
			display: block;
			background: #555;
			font:0/0 a;
			color:transparent;

			-webkit-border-radius:6px;
			margin:0;
			cursor:pointer;
		}
		.flex-control-nav li a:hover {background-color: #ea2d0c;}
		.flex-control-nav li a.active {background-color: #ea2d0c; cursor: default;}

@media only screen and (max-width: 959px) {
	.flexslider-holder{height:442px;}
	
	/* Caption style */
	.flex-caption {
		width: 285px;
		padding: 180px 60px 0 0;
		font-size:20px;
		line-height:24px;
		letter-spacing:-1px;
		word-spacing:2px;
	}
		.flex-caption strong{
			font-size:90px;
			line-height:80px;
			letter-spacing:-6px;
		}
	
	/* Direction Nav */
	.flex-direction-nav {top:115px; left:423px;}
}

@media only screen and (max-width: 767px) {
	.flexslider-holder{height:265px;}
	.flex-caption {display:none;}
	/* Direction Nav */
	.flex-direction-nav {top:80px; left:315px;}
	/* Control Nav */
	.flex-control-nav {bottom:20px;}
}

@media only screen and (max-width: 479px) {
	.flexslider-holder{height:184px;}
	/* Direction Nav */
	.flex-direction-nav {top:55px; left:215px;}
}